.box__50__black {
    @include rel-block;
    background: black;
    padding: 10rem 0;

    @media only screen and (max-width: 991px) {
    padding: 4rem 0;
    }

    ul {
        @include rel-block;
        margin-bottom: 0;

        li {
            display: flex;
            margin-bottom: 10rem;
            align-items: center;

            @media only screen and (max-width: 767px) {
                flex-wrap: wrap;
            }

            @media only screen and (max-width: 991px) {
                margin-bottom: 5rem;
            }

            &:last-child {
                margin-bottom:0;
            }

            .box__50__black-img {
                flex: 0 0 50%;

                @media only screen and (max-width: 767px) {
                    flex: 0 0 100%;
                }

                img {
                    @include rel-block;
                    border-radius: 1rem;                    
                    max-width: 100%;
                    height: auto;
                }
            }

            .box__50__black-cnt {
                align-items: center;
                flex: 1;

                h3,
                p {
                    max-width: 56rem;
                    padding-left: 7rem;
                    color: white;

                    @media only screen and (min-width: 768px) and (max-width: 991px) {
                        width: 100;
                        max-width: 100%;
                        padding: 0 3rem;
                    }

                    @media only screen and (max-width: 767px) {
                        width: 100;
                        max-width: 100%;
                        padding: 0;
                    }

                    @media only screen and (min-width: 992px) and (max-width: 1199px) {
                        padding-left: 4rem;
                    }
                }

                h3 {
                    margin-bottom: 2rem;

                    @media only screen and (max-width: 991px) {
                        margin-bottom: 1rem;
                        margin-top: 2rem;
                    }
                }

                a {
                    margin-left: 7rem;
                    margin-top: 4rem;    
                    @media only screen and (max-width: 767px) {
                        margin-left: 0;
                        margin-top: 2rem;
                    }                
                    @media only screen and (min-width: 768px) and (max-width: 991px) {
                        margin-left: 3rem;
                    }
                }

            }

            &:nth-child(even) {
                .box__50__black-img {
                    order: 2;

                    @media only screen and (max-width: 767px) {
                        order: 1;
                    }
                }

                .box__50__black-cnt {
                    order: 1;

                    @media only screen and (max-width: 767px) {
                        order: 2;
                        text-align: left;
                    }

                    h3,
                    p {
                        padding-left: 0;
                        padding-right: 7rem;
                    }
                    a {
                        margin-right: 7rem;
                        margin-left: 0;
                    }
                }
            }
        }
    }
}